=== debian/changelog ===
python-pyforge (1.3.0-4) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/tests: Use AUTOPKGTEST_TMP instead of ADTTMP
  * d/copyright: Use https protocol in Format field

  [ Stuart Prescott ]
  * Update Standards-Version to 4.3.0 (no changes required).
  * Use debhelper-compat (= 11)

 -- Stuart Prescott <stuart@debian.org>  Sun, 27 Jan 2019 00:03:06 +1100

python-pyforge (1.3.0-3) unstable; urgency=medium

  * Add python3-all to dependencies for autopkgtest tests.

 -- Stuart Prescott <stuart@debian.org>  Tue, 24 Oct 2017 20:08:08 +1100

python-pyforge (1.3.0-2) unstable; urgency=medium

  * Cherry pick upstream patch to fix a test that fails on 32-bit architectures.

 -- Stuart Prescott <stuart@debian.org>  Fri, 25 Nov 2016 01:20:04 +1100

python-pyforge (1.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Change d/watch to point to github.
  * Update d/copyright.
  * Switch to debhelper compat 10.
  * Add autopkgtest tests.
  * Lots of small packaging improvements.
  * Add package to collab-maint.

 -- Stuart Prescott <stuart@debian.org>  Fri, 18 Nov 2016 02:06:20 +1100

python-pyforge (1.2.0-1) unstable; urgency=low

  * Initial packaging.

 -- Stuart Prescott <stuart@debian.org>  Fri, 27 Nov 2015 07:53:57 +1100
