=== debian/control ===
Source: python-pyforge
Maintainer: Stuart Prescott <stuart@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 python-all (>= 2.6.6-3),
 python-nose,
 python-sentinels,
 python-setuptools (>= 0.6b3),
 python3-all,
 python3-nose,
 python3-sentinels,
 python3-setuptools (>= 0.6b3),
Standards-Version: 4.3.0
Homepage: https://github.com/vmalloc/pyforge
Vcs-Git: https://salsa.debian.org/debian/python-pyforge.git
Vcs-Browser: https://salsa.debian.org/debian/python-pyforge

Package: python-forge
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends}
Description: mocking and testing modules (Python 2 version)
 Forge is a mocking library for Python. It draws most of its inspiration
 from Mox. It aims to be simple, but still feature-rich, and provide maximum
 flexibility for unit testing using the mock approach.
 .
 This package contains the Python 2 version of the forge module.

Package: python3-forge
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends}
Description: mocking and testing modules (Python 3 version)
 Forge is a mocking library for Python. It draws most of its inspiration
 from Mox. It aims to be simple, but still feature-rich, and provide maximum
 flexibility for unit testing using the mock approach.
 .
 This package contains the Python 3 version of the forge module.
