=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME = forge

export PYBUILD_TEST_NOSE = 1
export PYBUILD_BEFORE_TEST = cp -a {dir}/tests README.rst {build_dir}
export PYBUILD_AFTER_TEST = rm {build_dir}/README.rst

%:
	dh $@ --with python2,python3 --buildsystem=pybuild
