=== debian/control ===
Source: python-pyforge
Maintainer: Stuart Prescott <stuart@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3-all,
 python3-pbr,
 python3-pytest,
 python3-sentinels,
 python3-setuptools,
 python3-wheel,
 tox,
Standards-Version: 4.7.0
Homepage: https://github.com/vmalloc/pyforge
Vcs-Git: https://salsa.debian.org/debian/python-pyforge.git
Vcs-Browser: https://salsa.debian.org/debian/python-pyforge
Rules-Requires-Root: no

Package: python3-forge
Architecture: all
Depends:
 python3-pkg-resources,
 ${misc:Depends},
 ${python3:Depends}
Description: mocking and testing modules (Python 3 version)
 Forge is a mocking library for Python. It draws most of its inspiration
 from Mox. It aims to be simple, but still feature-rich, and provide maximum
 flexibility for unit testing using the mock approach.
 .
 This package contains the Python 3 version of the forge module.
