=== debian/tests/control ===
Tests: python3-forge
Depends:
 python3-all,
 python3-forge,
 python3-pytest,
